/*STUFF FOR VIDEO PAGE */

/*.video{}*/
.vid_year{font-size:20px;}
.vid_title{font-size:18px;}
#invid ul,#invid li{display:inline;margin-left:35px;background:none;}
#invid a.active,#invid a:hover{color:#990000;}


body{
	width: 750px;
	padding-top:27px;
	padding-bottom: 0px;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	font-family: Georgia, "Times New Roman", serif; color:#333; line-height:1.5em;
	font-size: small;}

a{font-weight:bold;}
a:link,a:visited{color:#000;}
a:hover,a:active{color:#922420;}
img{border:0}

.smiley{width:16px;height:16px;padding-right:12px;line-height:normal;}
q{font-style:italic;}
/* Youtube mini image icon format */
/* Watch on youtube for the video page*/
/* Top NaVigation and its list group */	
/*em.watch {font-size:0.9em; font-variant:small-caps; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;}*/
em.watch {font-size:0.9em; font-variant:small-caps; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;}
img.mini {width:16px; height:12px; padding: 4px 1px 2px 1px; margin-left:2px; vertical-align:bottom;}
#tnv ul li {float: left; margin-left:36px; padding:8px 0px; list-style: none;}
#tnv ul li a {display: block; font-family: Arial, sans-serif; 
font-size: 1em; line-height: 1.2em;font-weight: bold;text-decoration: none;text-transform: uppercase;letter-spacing: 2px;}
#tnv ul li a em {display: block;font-size: .85em;font-weight: normal;font-style: normal;text-transform: none;letter-spacing: 0;color:#000;}
#tnv ul li a:hover strong {color:#900;}
.tg {list-style: none;margin: 0;padding: 0;border: 0;font-size: 100%;vertical-align: baseline;}
.tg:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
/* end navigation */
#nav{margin:13px 0;padding:0;}
#nav ul,#nav li{display:inline;background:none;font-size:18px;margin-left:2px;padding:8px 40px;}
#nav a{text-decoration:none;}


#con{border-right:0px; padding:10px 24px;}
ul{list-style:none;padding:8px 8px;}
ul li{list-style-type: disc; padding-top: 5px; margin-left: 20px; }
ol{padding:8px 24px;}
ol li{padding:0px 4px;}
.sp{padding:6px 0;}
#eye{margin:10px 0 0 20px;}
.select{margin:0;padding:0;}
.select ul,.select li{margin:0;padding:0;background:none;line-height:26px; list-style:none;}
.select a{text-decoration:underline;}
.select a.active,.select a:hover{border-bottom:2px dotted;padding-bottom:1px;color:#000;}
#in{margin:0;padding:0;font-weight:bold;}
#in ul,#in li{display:inline;padding:0 4px;margin:0;background:none;}
#in a.active,#in a:hover{color:#990000;}
.tn{margin:0;padding:0;}
.tn ul,.tn li{display:inline;background:none;padding:0;margin:0;}
.tn a{text-decoration:none;}
.tn img{border:1px dotted #ccc;margin:12px;padding:6px;width:100px;height:75px;}
.slide{margin:0;padding:0;}
.slide ul,.slide li{display:inline-table;padding:0;margin:0;background:none;width:100%;}
.slide li{height:158px;padding:5px 0;}
.slide li img{width:200px;height:150px;padding-right:12px;float:left;}

.slide2{margin:0;padding:0;}
.slide2 ul,.slide2 li{display:inline-table;padding:0;margin:0;background:none;width:100%;}
.slide2 li{height:268px;padding:5px 0;}
.slide2 li img{width:350px;height:260px;padding-right:12px;float:left;}

.asl{margin:0;padding:0;}
.asl ul,.asl li{display:table-row;padding:0;margin:0;background:0;}
.asl li{height:58px;padding:3px 0;}
.asl li img{width:39px;height:50px;padding-right:12px;float:left;}
.wb{margin:0;padding:0;}
.wb ul,.wb li{display:table-row;padding:5px 0;margin:0;height:39px;background:0;}
.wb li img{width:88px;height:31px;padding-right:12px;float:left;}
.r{width:100px;height:75px;float:right;border:1px dotted #ccc;margin:8px 12px;padding:6px;}
.l{width:100px;height:75px;float:left;border:1px dotted #ccc;margin:8px 12px;padding:6px;}
.x{border:2px dotted;padding:2px;margin-left:15px; margin-right:60px;}
.xx{border:2px dotted #fff;padding:2px;margin-left:15px; margin-right:60px;background:#000;color:#fff;}
#toe{margin:20px;padding:0 0 3px 0;border-bottom:1px dotted #996600;border-top:1px solid #666;text-align:center;}
#toe ul,#toe li{background:none;display:inline;line-height:14px;font-size:16px;font-weight:bold;margin:0 5px 0 5px;padding:0;}
#toe a{text-decoration:none;}
#toe a.active,#toe a:hover{border-bottom:2px solid #333333;padding-bottom:1px;color:#333333;}
h1{font-size:2em; color:#000; padding-left: 40px; padding-bottom:2px; padding-top:2px;}
/* border-bottom: 2px solid #000; */
h2{font-size:1.5em;}
h3{font-size:1.25em;}
h4{font-size:1em;}
hr{background-color:#000;border:0;height:2px;margin-right:40%;}
.n{color:#0000FF;}
.t{color:#FF0000;}
.i{color:#FF0000;margin:0 0 7px 0;letter-spacing:3px;}
.f{color:#006600;}
.b{color:#661177;}
#n_{background:#ffffff url(images/2n.gif) no-repeat 5px 50%;}
#t_{background:#ffffff url(images/2t.gif) no-repeat 5px 50%;}
#v_{background:#ffffff url(images/0v.gif) no-repeat 5px 50%;}
#a_{background:#ffffff url(images/2a.gif) no-repeat 5px 50%;}
#q_{background:#ffffff url(images/2q.gif) no-repeat 5px 50%;}
#w_{background:#ffffff url(images/2w.gif) no-repeat 5px 50%;}
#x_{background:#ffffff url(images/2t.gif) no-repeat 5px 50%;}
#g_{background:#ffffff url(images/2v.gif) no-repeat 5px 50%;}
#f_{background:#ffffff url(images/2f2.gif) no-repeat 5px 50%;}
#b_{background:#ffffff url(images/2l.gif) no-repeat 5px 50%;}
#h_{background:#ffffff url(images/2h.gif) no-repeat 5px 50%;}
#d_{background:#ffffff url(images/2d.gif) no-repeat 5px 50%;}
#y_{background:#ffffff url(images/2a.gif) no-repeat 5px 50%;}
#j_{background:#ffffff url(images/2v.gif) no-repeat 5px 50%;}
#sm{font-size:160%;font-weight:bold;list-style:upper-roman outside;color:#f63;padding:10px;margin-left:15px;}
#sm ul, #sm li{margin-left:15px;background:none;padding:5px 0;}
#sm li ul{font-size:90%;color:#000;padding:12px;list-style:upper-alpha inside;}
#sm li ul li ul{font-size:80%;color:#000;list-style:decimal inside;}
#sm li ul li ul li ul {font-size:80%;color:#000;list-style:lower-alpha inside;}
#sm a{text-decoration:none;}
#sm a:hover,#sm a:active{color:#f63;}
.fx{font-weight:bold;color:#f63;display:block;padding-bottom:4px;}

